class ChangeNumericFieldInPayments < ActiveRecord::Migration
  def change
    change_column :p_payments, :amount, :decimal, :precision => 12, :scale => 2
    change_column :p_payment_documents, :amount, :decimal, :precision => 12, :scale => 2
  end
end
